IPSW-IDEV-IMG(1)

NAME
ipsw-idev-img - Image commands

SYNOPSIS
ipsw idev img [flags]

DESCRIPTION
Image commands

OPTIONS
-h, --help[=false]
    help for img

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-img-ddi(1), ipsw-idev-img-lookup(1), ipsw-idev-img-ls(1), ipsw-idev-img-mount(1), ipsw-idev-img-nonce(1), ipsw-idev-img-sign(1), ipsw-idev-img-unmount(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra